{
  orderId = "00-00884-262";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2718";
    productDatasetId = "n/a";
    productGenTime = "2001 10 04 08:16:58.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-262_";
    startTime = "2000 07 13 14:51:39.577";
    endTime = "2000 07 13 14:52:06.041";
    centreTime = "2000 07 13 14:51:48.243";
    centreLocation = 
    {
      latitude = 4.887091763405082e+01;
      longitude = -6.261590265152102e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.984515534209706e+01;
        longitude = -6.366259835728391e+01;
      }
      upperRight = 
      {
        latitude = 4.946178535555644e+01;
        longitude = -6.104045107043248e+01;
      }
      lowerRight = 
      {
        latitude = 4.788747649987722e+01;
        longitude = -6.160920623101418e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825887202823584e+01;
        longitude = -6.415411687051460e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 8;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6468L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.940400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 20;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.430486598778680e-02;
      sunAzimuth = 1.420162928137294e+02;
      sunElevation = 5.877420656985741e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
